## libpod-pom-view-restructured-perl 0.03

=== debian/changelog ===
libpod-pom-view-restructured-perl (0.03-1) unstable; urgency=medium

  * Team upload.

  * Import upstream version 0.03
  * debian/copyright: refresh upstream copyright holders
  * Remove hilight-spelling.patch (applied upstream)
  * Add debian/tests/pkg-perl/smoke-files

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 26 Jan 2017 00:35:48 +0000

libpod-pom-view-restructured-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #847628)

 -- Alex Muntada <alexm@alexm.org>  Sun, 11 Dec 2016 01:12:49 +0100
