=== debian/control ===
Source: libpod-pom-view-restructured-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alex Muntada <alexm@alexm.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libpod-pom-perl,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-pom-view-restructured-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpod-pom-view-restructured-perl.git
Homepage: https://metacpan.org/release/Pod-POM-View-Restructured
Testsuite: autopkgtest-pkg-perl

Package: libpod-pom-view-restructured-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libpod-pom-perl
Description: view for Pod::POM that outputs reStructuredText
 Pod::POM::View::Restructured outputs reStructuredText that is expected to be
 used with Sphinx. Verbatim sections (indented paragraphs) in the POD will be
 output with syntax highlighting for Perl code by default.
