## libpod-pom-view-restructured-perl 1.000001

=== debian/changelog ===
libpod-pom-view-restructured-perl (1.000001-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.000001
  * Update debian/upstream/metadata.
  * Update upstream copyright notices.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Apr 2018 19:21:54 +0200
