=== debian/control ===
Source: libpod-pom-view-restructured-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alex Muntada <alexm@alexm.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libpod-pom-perl,
                     perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-pom-view-restructured-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-pom-view-restructured-perl.git
Homepage: https://metacpan.org/release/Pod-POM-View-Restructured

Package: libpod-pom-view-restructured-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpod-pom-perl
Description: view for Pod::POM that outputs reStructuredText
 Pod::POM::View::Restructured outputs reStructuredText that is expected to be
 used with Sphinx. Verbatim sections (indented paragraphs) in the POD will be
 output with syntax highlighting for Perl code by default.
