## libpod-pom-view-restructured-perl 1.000002

=== debian/changelog ===
libpod-pom-view-restructured-perl (1.000002-1) unstable; urgency=medium

  * Import upstream version 1.000002
  * Declare compliance with Debian Policy 4.2.1
  * Update Alex Muntada e-mail in Uploaders

 -- Alex Muntada <alexm@debian.org>  Sun, 25 Nov 2018 13:43:58 +0100
