=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libpod-pom-view-restructured-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alex Muntada <alexm@alexm.org>
+Uploaders: Alex Muntada <alexm@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libpod-pom-perl,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-pom-view-restructured-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-pom-view-restructured-perl.git
 Homepage: https://metacpan.org/release/Pod-POM-View-Restructured
