=== debian/watch ===
version=3
https://metacpan.org/release/Pod-POM-View-Restructured   .*/Pod-POM-View-Restructured-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
