## libpod-pom-view-restructured-perl 1.000003

=== debian/changelog ===
libpod-pom-view-restructured-perl (1.000003-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 1.000003.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Replace debian/tests/pkg-perl/smoke-files with a patch that uses the
    installed file for tests when run under autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 Jan 2021 23:53:31 +0100
