=== debian/watch ===
version=4
https://metacpan.org/release/Pod-POM-View-Restructured   .*/Pod-POM-View-Restructured-v?@ANY_VERSION@@ARCHIVE_EXT@$
